Version 3.5.24 September 20, 2021
- Improvement: Optimize Database calls on Modules Dashboard.
- Improvement: Front-end: Mailer JS code load optimization.
- Fix: Importing templates not wokring while creating a module.
- Fix: String Changes for Slide-in image option in customizer.
- Fix: Uncaught SyntaxError: Identifier 'getCookie' has already been declared.

Version 3.5.23 August 09, 2021
- Improvement: Front-end - Optimized popup's Animation CSS loading.
- Improvement: Front-end - Optimized Social Media template CSS loading.
- Improvement: Front-end – Removed the loading of unnecessary localization script.
- Improvement: Front-end – Removed the loading of the scripts when the popups are not enabled.
- Improvement: Removed Amazon Associate link builder plugin script loading in customizer.
- Fix: Form layouts not able to change in the customizer.

Version 3.5.22 July 13, 2021
- Improvement: Removed duplicate Create new template and Analytics button on Modules Dashboard.
- Fixed: Uncaught TypeError: receiver is undefined in popup Customizer for Firefox.
- Fixed: Blank template content not loading in Firefox.
- Fixed: Form Field Labels & Placeholder support for the common accents.
- Fixed: Close image unable to change in customizer.
- Fixed: Background Overlay image and colorpicker not working for Modules.
- Fixed: Content locker Template image not displaying correctly in the customizer.
- Fixed: Checkbox Form Fields labels issue for all modules.
- Fixed: Button action download file not working for Modal.

Version 3.5.21 June 22, 2021
- Improvement: Compatibility with the latest JavaScript and CSS standard rule.
- Improvement: Added the prefix to all the PHP function and class name to avoid future conflicts.
- Improvement: Added the prefix to the global variable, script and style handlers.
- Improvement: Ace library updated v1.4.12
- Improvement: jQuery UI Widget library update to v1.12.1.
- Fixed: slide_in toggle in not working on the frontend.
- Fixed: PHP Warning showing for undefined image width and height.
- Fixed: Popup Customizer – Showing console contentWindow Error.
- Fixed: Form Field Labels & Placeholder support for the Arabic Language.
- Fixed: Vimeo – audio does not stop after closing the modal popup.

Version 3.5.20 May 31, 2021
- Improvement: Bootstrap Datetimepicker Library Updated to v4.17.49
- Improvement: Core Web Vital - Added width and height attributes for image elements.
- Fix: Button Animation not working for form layout with only Submit button.
- Fix: Scroll Up Issue with IOS Devices.
- Fix: CKEditor Changes not saving in Customizer.

Version 3.5.19 April 27, 2021
- Improvement: Select2 Library Update to the latest version.
- Fix: Advance Design Option - Border changes does not appear in the preview.
- Fix: Form Field - Dropdown field values stored horizontally.
- Fix: Popup Cookie not setting when no form field used.

Version 3.5.18 March 24, 2021
- Improvement: Support latest jQuery function deprecations with WordPress 5.7.
- Fix: Showing PHP Notice: WP_Scripts::localize was called incorrectly.
- Fix: Schedule date disappears on modification in the customizer.
- Fix: Youtube template – Video not appearing when popup is in inline.
- Fix: Youtube template – Autoplay not working.
- Fix: Bridge Theme conflict with the Convert Plus popup customizer.
- Fix: Dropdown content not displayed properly in the popup customizer.
- Fix: Contact Form 7 - Not able to autoclose the popup after submitting the form.
- Fix: Unwanted arrow appearing for Ebook Template.

Version 3.5.17 January 11, 2021
- Fixed: Module templates not loading in the Customizer.
- Fixed: Custom class name not added for Modal popup.

Version 3.5.16 December 09, 2020
- Improvement: Compatibility with WordPress v5.6 - CKEditor changes not reflecting on front-end.
- Improvement: Compatibility with PHP 8.0. - Deprecated: Function zip_open() and Required parameters after optional parameters in function/method signatures.
- Fixed: Border unique ID issue Border in customizer.
- Fixed: Box shadow dropdown selection not working in customizer.

Version 3.5.15 November 03, 2020
- Fixed: JS console error showing on CF7 form, Gravity form, and Ninja form submission.
- Fixed: CPlus Affiliate link updated.

Version 3.5.14 October 20, 2020
- Fixed: Slide-in CTA reappearing on after submission action.
- Fixed: Target Special pages selected not saving.

Version 3.5.13 September 22, 2020
- Fixed: Info-bar CTA - Hide popup after 'x' seconds of Submission not working.
- Fixed: Slide-in CTA not able to Import.
- Fixed: PHP Notice displayed on Info-bar CTA Customizer.
- Fixed: Submit button Animation not working.

Version 3.5.12 August 17, 2020
- Improvement: Compatibility with WordPress 5.5.
- Fixed: CSS improvements for Convert Plus Back-end.
- Fixed: Popups not triggering when selected Blog/Post Page and/or Front Page.
- Fixed: Select box text not aligned under the Analytics Page.

Version 3.5.11 July 01, 2020
- Improvement: Conditionally load Geo-Location files.
- Fixed: Not able to add new Social Media Network in Modules.
- Fixed: Social Media Template - Facebook share count not working.
- Fixed: Social Media Template - Twitter share count not working.

Version 3.5.10 June 16, 2020
- New: Users can now share non-personal usage data to help us test and develop better products.

Version 3.5.9 May 27, 2020
- Fixed: PHP warnings showing for the Modules.
- Fixed: Content not displayed properly for the Modules in front-end.

Version 3.5.8 May 12, 2020
- Improvement: Added the MaxMind Geolite2 database integration.
- Fixed: Convert Plus Google fonts overriding UAVC Google fonts in the backend and frontend.
- Fixed: Convert Plus Widget Title not rendering Theme CSS.

Version 3.5.7 April 14, 2020
- Security: User capability check added for ajax actions.
- Fixed: Campaign Analytics and Contacts are not displaying according to the list.
- Fixed: Media not uploading when Gutenberg installed.
- Fixed: Cannot add new Social Icons in the module
- Fixed: YouTube Module not displaying on the mobile devices. 
- Fixed: Floating Social Bar not showing Profile Link in the customizer.
- Fixed: PHP notice with the latest version of PHP.

Version 3.5.6 March 13, 2020.
﻿- Fixed: Hidden field not displayed in the frontend.﻿
﻿- Fixed: Checkbox field not rendering HTML in the frontend.
﻿- Fixed: Create Campaign button not working.
﻿- Fixed: Exporting CSV file for contacts not working for the particular campaign.
﻿- Fixed: Contact details not displaying.
﻿- Fixed: Delete Campaign not working.
﻿- Fixed: Campaign Analytics not displayed.
﻿- Fixed: Unnecessary displaying of the HTML span tag when used shortcode.
﻿- Fixed: Dropdown field not displayed in the frontend.
﻿- Fixed: Timezone variable exception.

Version 3.5.5 February 13, 2020
- Fixed: Activate License link not displayed on the Plugins Page.

Version 3.5.4 February 12, 2020
- Improvement: Hardened the security of plugin
- Improvement: Compatibility with latest WordPress PHP_CodeSniffer rules.

Version 3.5.3 January 31, 2020
- Fixed: PHP triggered an error while generating the markup due to PHP buffer.
- Fixed: The Pop-up not displaying on the website having the same Post, Page & category.

Version 3.5.2 January 22, 2020.
- Security Fix: Cross-site scripting (XSS) vulnerability.

Version 3.5.1 July 26, 2019.
Fixed: PHP trigger an error while generating the markup due to PHP buffer.

Version 3.5.0 July 23, 2019.
- New: Google reCAPTCHA V2.
- Fixed: Conflict with smart-cookie-kit plugin.(The plugin was not allowing the Convert Plus settings to be saved.)
- Fixed: The Pop-up displayed even if the Page,Post and category number are same.
- Fixed: Leads not adding to the Convert Plus default campaign.
- Fixed: Customizer not loading due to Conflict with 404 -301 plugin.  
- Fixed: PHP warning notices.

Version 3.4.5 June 7, 2019
- Security: User with none role gets created on form submission by curl request for variants. 

Version 3.4.4 June 3, 2019 
- Security: Improved Sanitization and escaping.
- Fix: User with none role gets created on form submission by curl request. 

Version 3.4.3 May 28, 2019.
- Fixed: Security vulnerability fix.  

Version 3.4.2 May 15, 2019.
- Security update with cross-site scripting vulnerability issue.

Version 3.4.1 Febraury 27, 2019.
- Improvement: Exporting/Importing analytics.
- Fixed: Conflict of Convert Plus with Order Attachment Pro for Woo commerce.
- Fixed: Error Notification email ID. 

Version 3.4.0 January 10, 2019.
- New: Option to display popup if Woocommerce item is in cart on exit intent trigger.
- New: Option to load Js/CSS asynchronous.
- Fixed: Form Separator error for Jugaad style of inline module.
- Fixed: Conflict with Twenty Nineteen Theme.

Version 3.3.6 October 29, 2018.
- Fixed: Direct Download Template Close Link.
- Fixed: The extra addition of the slashes in the enqueue style.
- Fixed: Share count not working issue due to some API changes.
- Improvement: Addition of the version number to the Convert Plus CSS and JS files.

Version 3.3.5 September 12, 2018.
- Fixes: Added 'after_cp_activate' action hook.
- Fixed: Error_logs for Geolocation.
- Fixed: PharData class not exist error.

Version 3.3.4 September 05, 2018.
- Fixes: GEO Location breaks the site.
- Fixes: Contact not submitted with infobar and Slide in for Zapier.

Version 3.3.3 September 03, 2018.
- New: GEO Location target setting to display or hide module in a particular country or countries.
- New: Option to change the Email address to receive Error notification.
- New: Option to close gravity form from Convert Plus modules after form submission.
- Improvement: Changed Google+ icon in social media style.
- Fixed: YouTube Autoplay video not getting closed.
- Fixed: Audio not closed on popup close event for autoplay video.
- Fixed: PDF file name set to NAN.
- Fixed: Inline modal popup background issue.

Version 3.3.2.1 July 25, 2018.
- Fixed: Inline modal popup background issue.
- Fixed: Downloaded pdf name is set to NAN.

Version 3.3.2 July 24, 2018.
- New: Feature to export Analytics.
- New: Prevent form submission for particular domain email IDs.
- New: Introduced lazy load images.
- New: Introduced Subscriber/ Newsletter template for Slide In.
- New: Introduced a filter to display specific Convert Plus module if some URL parameters set.
- Improvement: Download multiple files after redirect URL on form submission.
- Fixed: Space and scroll issue for the modal popup.
- Fixed: HTML in Checkbox label is broken.

Version 3.3.1 July 2, 2018.
- New: Honeypot field to prevent spam entries through Convert Plus opt-in forms.
- New: HTML support for checkbox label.
- New: HTML code can be added to input field name.
- Improvement: Number field CSS to remove arrows from the field.
- Fixed: Import modules issue while importing templates from the Convert Plus site.
- Fixed: Creating variant failed to duplicate the parent style.
- Fixed: Inline form misalignment issue.
- Fixed: SendGrid list not visible in Connects dashboard.
- Fixed: Modal's full screen background color not visible.
- Fixed: Modal's overlay background image not getting exported.

Version 3.3.0 May 25 2018.
- New: Custom form analytics for Contact form 7, Gravity form and Ninja form.
- New: Added option to disable data storage in WordPress backend.
- New: Background image option for overlay.
- New: Custom selector to trigger popup.
- New: Option to add Custom class for modules.
- Fixed: Conflict with Wp Emember plugin.
- Fixed: Default Campaign not created.
- Fixed: Checkbox Field in form is not working in Firefox and Safari.
- Fixed: Background image issue for preset styles.
- Improvement: Changed license to GPL v2.

Version 3.2.3 April 23 2018.
- Fixed: WordPress user role added to site due to insynch addons missing settings.

Version 3.2.2.1 April 20 2018.
- Improvement: Feature to alot WordPress user role to subscribed user.

Version 3.2.2 April 11 2018.
- Improvement: Feature to alot WordPress user role to subscribed user.

Version 3.2.1 April 11 2018.
- New: Included style name in subscriber notification email.
- New: Added custom field for passing user IP address & time.
- New: Added feature to set subscribed user as a WordPress user for site.
- New: Added Instagram network in social media styles.
- Improvement: Users can share as many images as they want on Pinterest (through Social styles).
- Fixed: Conflict with Divi visual builder.
- Fixed: Conflict with The-Voux theme.
- Fixed: Image upload issue.
- Fixed: Scheduler status not visible.
- Fixed: PHPCS error.
- Fixed: Duplicate form ID issue.

Version 3.2.0 Feb 01 2018.
- New: License Registration screen and process.
- Fixed: Close popup on gravity form submission.
- Fixed: Info bar push page down issue with Avada theme.
- Fixed: An empty row content issue for Avada theme.
- Fixed: Scroll function called on every scroll event causing the delay for page.
- Fixed: Impression count not working. 
- Fixed: Video autoplay not working.
- Fixed: Modal Autoclose not working.
- Fixed: HTML syntax error for data-form-layout.
- Fixed: Fullscreen modal space issue.
- Fixed: HTML from success message not working.
- Fixed: Slide In image gets cut on multiple page refresh.

Version 3.1.3 Dec 22 2017.
- Fixed: Hide on devices not working.
- Fixed: Contact not getting added for default campaign.
- Fixed: Theme added empty row id load after post enabled.

Version 3.1.2 Dec 15 2017.
- Fixed: Infobar Page push down issue.
- Fixed: Infinite refresh loop on click of "Delete" button.
- Fixed: Infobar scroll issue for push page down on IOS devices.
- Fixed: Infobar manual display shortcode doesn't work.
- Fixed: Page scroll issue while Infobar or Slide In open on mobile devices.
- Fixed: Conflict with Jobster theme.
- Fixed: Conflict with Amazone link builder plugin.
- New: Delete all style functionality.

Version 3.1.1 Dec 7 2017.
- Fixed: License page not working issue.

Version 3.1.0 Dec 5, 2017.
- New: Added Gradient background option for the Jugaad style.
- New: Added text color option for the modal and slide-ins success message.
- New: Option to open redirection URL in new tab.
- Improvement: Show/ hide option added in logged in user targeting option.
- Improvement: Accept HTML tags in content for the Email notification.
- Improvement: JS optimisation on the frontend.
- Fixed: Close option not working for info bar in Mozilla browser.
- Fixed: Inline module's impression count not working.
- Fixed: Focus issue with form field input.
- Fixed: Slide-in visibility on the front end.
- Fixed: Slide-in does not open on the second click while using click event.
- Fixed: Same Slide-in open on click of inputs from the inline slide in.
- Fixed: Default position for module image not working.
- Fixed: Info bar issue with Push down the page.
- Fixed: Schedule option not working issue for modules.
- Fixed: Target page settings not working for WooCommerce archive pages.

Version 3.0.3 Oct 10, 2017.
- New: New gradient background option for module.
- Fixed: Conflict with Imagify plugin.
- Fixed: Conflict with WP Fastest Cache plugin.
- Fixed: JS error due to frosty not defined.
- Fixed: Issue of subscribe button is not focused on tab event.
- Fixed: Referrer detection not working issue.
- Fixed: iPhone input field focus not set issue.
- Fixed: Lead data not passed issue.
- Fixed: JS error due to url_arr not defined.
- Fixed: Target page setting not working for categories and tags.
- Fixed: File export issue for user if header not set.
- Fixed: Advance border issue for slide-in.
- Fixed: Infobar page push not working.
- Fixed: Gravity form not working with infobar.
- Fixed: Gradient image issue.
- Fixed: Delete style option from customizer not working.
- Fixed: Default campaign not created on first installation.

Version 3.0.2 Sep 20, 2017.
- New: Introduced a filter to change countdown timers label for language specific popup.
- New: Introduced countdown template for infobar.
- New: Introduced border radius option for countdown background.
- Security Fix: A cross-site scripting (XSS) vulnerability was discovered in links.
- Fixed: Slide-in opt-in widget issue - Minimize slide-in option not working properly if more than one slide-in present.
- Fixed: Slide-in image position issue for free widget.
- Fixed: Social count not working.
- Fixed: Plugin settings URL not working.
- Fixed: Frosty issue.

Version 3.0.1 Sep 6, 2017.
-New: Display after refreshing page x number of times.
-New: Feature to export contacts from all campaigns.
-New: Feature to close an inline form after submission.
-New: Added option to set subject and message for subscriber email notification.
-New: Enabling or disabling a popup for specific user roles.
-New: Multiple Selections to delete modal.
-Improvements: Add localization support for countdown template.
-Improvements: Pagination improvement.
-Fixed: Blur text issue on retina display.
-Fixed: Social media count not working due to API changes.
-Fixed: Performance improvement.
-Fixed: Tooltip improvement.
-Fixed: If search result is empty, do not display pagination.
-Fixed: If search result has more than limits then only pagination will visible.
-Fixed: Email notification not working for all connects.
-Fixed: Reduce Ajax call resources - Count unique impressions only.
-Fixed: Special characters in inline modules are not visible.

Version 3.0.0 July 5, 2017
- New: ConvertPlug rebranded to Convert Plus.

Version 2.4.2 June 15, 2017
- New: Added a typography option for close link tooltip of modal.
- New: Email notifications for all campaigns.
- New: Added checkbox field to form builder.
- New: Added option to set subject and message for subscriber email notification.
- New: Multiple email ID's can be added to receive subscriber notifications.
- New: Hidden field that contain page_url name will generate current page URL.
- Fixed: Template import does not work due to server configuration blocking file_allow_url.
- Fixed: YouTube video not playing automatically if triggered with short-code.
- Fixed: Free ebook templates background color not applied issue.
- Fixed: Update contact if user is already subscribed for default campaign.
- Fixed: Disabled impression count setting not working for inline modal.
- Fixed: Option for Attached email field for layout 3 not working.
- Fixed: Form Layout not working in customizer.

Version 2.4.1.1 May 29, 2017
- New: Option to add typography options to modal tool tip.
- Fixed: Text blur issue on safari.
- Fixed: Template import not working due to server configuration block the file_allow_url.
- Fixed: YouTube video not playing automatically if launch with short-code.
- Fixed: Scroll issue if inline shortcode used.

Version 2.4.1 May 27, 2017
- Fixed: Info bar CSS issue for safari.
- Fixed: Conflict due to disabled class with bootstrap CSS.
- Fixed: Conflict due to Imagify plug in.
- Fixed: Conflict with OptimizePress Experiments.
- Fixed: PHP warning notices.
- Fixed: Impression count issue for more than one module open at same time.
- Fixed: Redirect URL issue if pop up is blocked.
- Fixed: Special character issue from affiliate link.
- Fixed: Close link cut issue for Firefox.
- New: Option to minimize style on click of complete header.

Version 2.4.0 April 24, 2017
- New: Patched XSS Vulnerabilities
- New: Added border and font option for toggle buttons
- New: Added the shake animation effect for input field validation
- New: Added an option to disable Impression Count
- New: Added a feature to delete contacts from campaign
- New: Added an option to make the button link NoFollow
- Fixed: Compatibility issues for PHP 5.3
- Fixed: Z index issue with a manual click trigger
- Fixed: Modal gets stuck on safari browser on scroll trigger
- Fixed: Contact form 7, comment form, registration form contact sync not working with default campaign
- Fixed: Alt text not set for all images
- Fixed: Download issue with PDF file for iPhone users
- Fixed: Campaign multiple list names not visible
- Fixed: Slide in opt-in widget minimize initially option not working
- Fixed: Create Campaign link does not work in editor
- Fixed: SSL security issue after site migration

Version 2.3.3 March 6, 2017
- IMPORTANT SECURITY FIXES:Info bar module export functionality bugs.
- Fix: Removed PHP notices on style list screen.
- Improvement: Code hardening for better security.
- Improvement: Added user capability checks for admin actions.
- Improvement: General code clean up.

Version 2.3.2.1 Feb 24, 2017
- Fixed: Vulnerability in adding subscriber to list method
- Improvement: Export style and contacts using WordPress actions

Version 2.3.2 - Jan 31, 2017
- New: Subscriber email notification for Default campaign
- New: Dynamic share count for Social Media Styles
- New: Font family option for close text
- New: Two or more slide Ins open on the same page if one of them is floating social media style
- Improvement: Cookie functionality for variant styles
- Improvement: Fallback to wp_get_attachment_image_url function
- Improvement: Referral detection functionality
- Improvement: Hide on devices option for mobile
- Fixed: Conflict with FlatSome theme
- Fixed: Function name Conflict with dynamic X Theme
- Fixed: CSS conflict for placeholder with Imprezia theme
- Fixed: Style Import/Export issue with SMTP Postman plugin
- Fixed: Conflict with WP All import plugin
- Fixed: Tool-tip conflict with Optimizely plugin
- Fixed: Scrollbar error for Slide In
- Fixed: Pinterest JS issue
- Fixed: Modal elements overlapping other elements even after closing
- Fixed: YouTube style border appearing issue
- Fixed: Border property not working for variant style in customizer
- Fixed: After Form Submission error for "Do nothing" option

Version 2.3.1 - June 20, 2016
- New: Social media with form modal style
- New: Social article modal style
- New: Free widget slide in style
- New: Filter hook for target page settings
- New: HTML tags allowed in success and failure message after form submission
- New: Added input box radius option
- New: Added option to set timeout to display close button
- New: Retrieving alt attribute for media images
- New: Added download file option after redirection
- New: Added positions for close button
- New: Added option to appear module when user scrolls to a certain ID or Class on the page
- New: Added option to auto close module
- New: Added option to set actions after successful form submission
- New: Added option to minimize optin widget slide in style on load
- New: Added option to attach input field and submit button
- Improvement: Display style edit link at front end only for users who has access to ConvertPlus
- Improvement: Fixed conflicts with WooCommerce, Ultimate Member and Blog Manager plugin
- Fixed: Mod security for relative image path
- Fixed: Modal overlapping on other HTML containers after closing
- Fixed: Sanitize folder name issue while importing style
- Fixed: Custom CSS style including multiple times

Version 2.3.0 - May 19, 2016
- New: Introduced 30+ new styles
- New: Introduced social media styles
- New: Introduced floating social bar style
- New: Introduced predefined images set for close image
- New: Introduced style importer which will import hot link images into WP Media
- New: Introduced image source option
- Improvement: Google font import / export  through style exporter
- Improvement: Something went wrong email notification to administrator
- Fixed: Fatal error for memory exhausted issue, improved target pages setting
- Fixed: Form field values in customizer are not saving
- Fixed: Conflict with WooCommerce update counter
- Fixed: File permissions issue while style import

Version 2.2.0 - March 31, 2016
- New: Introduced new option to control double optin setting for third party mailers
- New: Introduced new setting to manage ConvertPlus dashboard access for user roles
- New: Introduced new height option for textarea field in form designer
- New: Introduced new shadow option for input field in form designer
- Improvement: Partial AJAX call in customizer to improve customizer performance
- Improvement: Odd fields support for Form Layout 2
- Fixed: Referrer detection issue

Version 2.1.0 - March 09, 2016
- New: Introduced smart trigger to display module inline before / after post
- New: Introduced widget for inline display of modules
- New: Introduced new countdown style for Modal
- New: Introduced ConvertPlus Addon installer feature in plugin itself
- Improvement: Load custom admin page in customizer to avoid conflicts
- Improvement: Moved inbuilt third party mailers into separate addon
- Improvement: Load module's JS on respective pages only
- Improvement: Display toggle button from initial load for Slide In & Info Bar
- Improvement: Provided more comparison factors to single style analytics as like impression, conversion etc.
- Fixed: "Something went wrong" error message when user is already subscribed
- Fixed: Duplicate H1 issue in module content
- Fixed: Date select issue in Analytics
- Fixed: Reset analytics issue for multi variant styles
- Fixed: Optimized shortcode variables
- Fixed: Slide In z-index issue
- Fixed: Module's trigger issue with manual launch triggers
- Fixed: Warning errors of category archive page

Version 2.0.1 - February 11, 2016
- Fixed: Leads submission data display issue at backend
- Fixed: Cookies store issue

Version 2.0.0 - February 10, 2016
- New: Introduced unlimited input field support for all forms & styles
- New: Introduced Flexi style for Modal, now create unlimited modal structures from one style
- New: Introduced Social Media style for Modal
- New: Introduced Referral Detection trigger in Target Visitors setting
- New: Introduced Clear Analytics functionality to all styles
- Improvement: Provided height option for Blank style modal

Version 1.1.1 - 20 January, 2015
- Improvement: Manual triggers support like shortocode, display inline for Info Bar & Slide In
- Improvement: Push page down support for Info Bar
- Improvement: Special pages (Frontpage / Blog Page / Search / 404 / Author / Archive) support in Target Pages setting
- Fixed: Mozilla Firefox hyperlink issue

Version 1.1.0 - 8 January 2015
- New: Introduced new module - Slide In
- New: Introduced new trigger - At the end of post / page content
- New: Introduced 3 brand new Info Bar styles
- New: Introduced toggle button feature for Info Bar
- Improvement: Conversion can calculate from submit button click as well
- Improvement: Added border color option for Info Bar
- Improvement: Provided default styling for Contact Form 7 added by shortcode

Version 1.0.3 - 30 December 2015
- Fixed: Compatibility issue with mod_security
- Fixed: Hyperlink issue of Info Bar module
- Fixed: Info Bar import / export issue
- Fixed: Scheduled Popup JS issue
- Fixed: TripAdvisor js blocking issue
- Improvement: Introduced new feature to display modal popup inline as a part of page content / widget
- Improvement: Provided an option to disable modules on mobile / tab devices
- Improvement: Provided an option to disable Google font loading at frontend

Version 1.0.2 - 22 December, 2015
- Fixed: Modal not saving issue due to mod_security
- Fixed: Redirect after subscription
- Improvement: Connects List

Version 1.0.1 - 17 December, 2015
- Fixed: Anchor tag color of default WP dashboard is hijacking through CP admin CSS
- Fixed: License registration not working
- Fixed: Modal / Info Bar loading priority for same trigger event
- Improvement: Custom post type support for target pages
- Improvement: Introduced new inline close link position for Info Bar
- Improvement: JS optimization
- Improvement: Quick view action button for behaviour settings

Version 1.0.0 - 14 December, 2015
- Initial ConvertPlus Plugin
